insert into events.party (creator_client_id, event_id, title, description, starts_at, ends_at, address) values
	(8, null, 'justo', 'Donec vitae nisi.', '1998-11-21 19:03:28', '1998-11-22 22:25:28', '4 Arkansas Avenue'),
	(8, 5, 'elementum pellentesque quisque porta', 'Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc.', '2010-02-17 08:37:50', '2010-02-18 11:25:50', '39 Bowman Center'),
	(10, null, 'diam neque', 'Praesent blandit. Nam nulla. Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede.', '2024-04-15 20:40:53', '2024-04-16 05:11:53', '561 Killdeer Alley'),
	(2, null, 'sapien quis libero nullam', 'Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam vel augue. Vestibulum rutrum rutrum neque.', '2033-12-12 13:04:11', '2033-12-13 01:52:11', '7308 Messerschmidt Plaza'),
	(2, null, 'eget nunc', 'Suspendisse potenti. In eleifend quam a odio. In hac habitasse platea dictumst.', '2032-01-03 08:35:21', '2032-01-03 19:16:21', '82021 Moland Crossing'),
	(10, null, 'ipsum', 'Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Mauris viverra diam vitae quam.', '2021-10-16 17:17:20', '2021-10-17 17:03:20', '34713 Norway Maple Place'),
	(9, 9, 'justo eu massa', 'Suspendisse accumsan tortor quis turpis. Sed ante.', '2028-03-18 14:11:44', '2028-03-18 14:44:44', '8827 Artisan Court'),
	(9, 9, 'donec posuere metus vitae', 'Mauris ullamcorper purus sit amet nulla. Quisque arcu libero, rutrum ac, lobortis vel, dapibus at, diam.', '1983-03-26 02:30:12', '1983-03-26 23:57:12', '51 Hollow Ridge Street'),
	(1, null, 'dapibus', 'Donec ut mauris eget massa tempor convallis. Nulla neque libero, convallis eget, eleifend luctus, ultricies eu, nibh.', '1995-08-28 14:28:51', '1995-08-29 01:00:51', '4 Badeau Center'),
	(7, null, 'tortor duis', 'Phasellus in felis. Donec semper sapien a libero.', '1994-08-09 05:34:02', '1994-08-09 13:03:02', '7411 Nelson Park'),
	(4, 11, 'ante nulla justo', 'Fusce posuere felis sed lacus. Morbi sem mauris, laoreet ut, rhoncus aliquet, pulvinar sed, nisl. Nunc rhoncus dui vel sem.', '2035-09-05 03:53:32', '2035-09-05 12:18:32', '686 Village Green Lane'),
	(7, null, 'lectus pellentesque eget', 'In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.', '2003-08-20 18:36:26', '2003-08-21 23:45:26', '92923 Anderson Trail'),
	(1, 12, 'sapien a libero nam', 'Morbi vestibulum, velit id pretium iaculis, diam erat fermentum justo, nec condimentum neque sapien placerat ante. Nulla justo.', '2040-01-23 06:06:48', '2040-01-23 19:24:48', '87689 Sunbrook Pass'),
	(4, null, 'semper est', 'Quisque porta volutpat erat.', '2023-01-21 09:02:08', '2023-01-22 00:28:08', '71174 Paget Drive'),
	(3, null, 'vestibulum proin eu mi', 'Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus.', '2001-03-31 12:28:51', '2001-04-01 05:25:51', '2890 Anderson Terrace'),
	(6, 12, 'lacinia sapien quis libero', 'Praesent lectus.', '2014-03-14 05:26:50', '2014-03-14 21:46:50', '3 Rigney Drive'),
	(5, null, 'leo rhoncus sed vestibulum', 'Donec ut dolor.', '2010-04-26 15:42:37', '2010-04-27 15:04:37', '05212 Arizona Pass'),
	(3, 2, 'rhoncus', 'In quis justo.', '2025-05-13 01:02:46', '2025-05-13 23:28:46', '073 Manley Pass'),
	(10, null, 'nam', 'Fusce congue, diam id ornare imperdiet, sapien urna pretium nisl, ut volutpat sapien arcu sed augue. Aliquam erat volutpat.', '2037-07-27 13:59:24', '2037-07-28 05:53:24', '8 Main Lane'),
	(9, null, 'eleifend pede libero', 'In hac habitasse platea dictumst.', '2001-12-05 21:06:54', '2001-12-06 12:54:54', '797 Bayside Street');
